OpenColorIO

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
386
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libxkbcommon
1.4.0-1.fc36
1.4.1-1.fc37
3
libxkbcommon-x11
1.4.0-1.fc36
1.4.1-1.fc37
3
harfbuzz
4.2.1-1.fc37
4.3.0-1.fc37
3
perl-Pod-Usage
4:2.01-479.fc36
4:2.03-1.fc37
3

Most recent builds

opencv-devel
4.5.5-6.fc37
4.5.5-8.fc37
1
OpenImageIO-devel
2.3.14.0-2.fc37
2.3.14.0-4.fc37
1
OpenImageIO-utils
2.3.14.0-2.fc37
2.3.14.0-4.fc37
1
OpenImageIO-iv
2.3.14.0-2.fc37
2.3.14.0-4.fc37
1
opencv-contrib
4.5.5-6.fc37
4.5.5-8.fc37
2
qt5-qtbase
5.15.3-2.fc37
5.15.4-2.fc37
2
qt5-qtbase-gui
5.15.3-2.fc37
5.15.4-2.fc37
2
opencv
4.5.5-6.fc37
4.5.5-8.fc37
2
OpenImageIO
2.3.14.0-2.fc37
2.3.14.0-4.fc37
2
libgs
9.55.0-3.fc36
9.55.0-4.fc37
3
binutils
2.38-10.fc37
2.38-11.fc37
3
qt5-qtbase-common
5.15.3-2.fc37
5.15.4-2.fc37
3
openjpeg2
2.4.0-8.fc37
2.5.0-1.fc37
3
vtk
9.1.0-9.fc37
9.1.0-10.fc37
3
systemd-libs
251~rc3-1.fc37
251-1.fc37
3
opencv-core
4.5.5-6.fc37
4.5.5-8.fc37
3
binutils-gold
2.38-10.fc37
2.38-11.fc37
4
gdcm
3.0.12-1.fc37
3.0.12-2.fc37
4
openslide
3.4.1-20.fc36
3.4.1-21.fc37
4
gdal-libs
3.4.3-1.fc37
3.5.0-3.fc37
4
liblerc
3.1-0.1.gitb1de4c...
B
libqhull_r
1:7.2.1-9.fc36
B
poppler
22.01.0-3.fc36
22.01.0-4.fc37
B
qt5-srpm-macros
5.15.3-1.fc37
5.15.4-1.fc37
B
libdap
3.20.9-2.fc36
mesa-libGL-devel
22.0.3-1.fc37
22.1.0-1.fc37
1
mesa-libglapi
22.0.3-1.fc37
22.1.0-1.fc37
2
libzstd
1.5.2-1.fc36
1.5.2-2.fc37
2
mesa-libGL
22.0.3-1.fc37
22.1.0-1.fc37
2
binutils
2.38-9.fc37
2.38-10.fc37
3
mesa-libgbm
22.0.3-1.fc37
22.1.0-1.fc37
3
binutils-gold
2.38-9.fc37
2.38-10.fc37
4
redhat-rpm-config
219-2.fc37
220-1.fc37
4
mesa-libEGL
22.0.3-1.fc37
22.1.0-1.fc37
4
ansible-srpm-macros
1-5.fc37
B
zstd
1.5.2-1.fc36
1.5.2-2.fc37
B
mesa-filesystem
22.0.3-1.fc37
22.1.0-1.fc37
B
vim-filesystem
2:8.2.4969-1.fc37
2:8.2.4975-1.fc37
3
urw-base35-fonts
20200910-10.fc36
20200910-11.fc37
3
urw-base35-d050000l-fonts
20200910-10.fc36
20200910-11.fc37
4
urw-base35-gothic-fonts
20200910-10.fc36
20200910-11.fc37
4
urw-base35-z003-fonts
20200910-10.fc36
20200910-11.fc37
4
urw-base35-nimbus-sans-fonts
20200910-10.fc36
20200910-11.fc37
4
flexiblas-netlib
3.2.0-1.fc37
3.2.0-2.fc37
4
urw-base35-c059-fonts
20200910-10.fc36
20200910-11.fc37
4
urw-base35-nimbus-roman-fonts
20200910-10.fc36
20200910-11.fc37
4
urw-base35-nimbus-mono-ps-fonts
20200910-10.fc36
20200910-11.fc37
4
urw-base35-standard-symbols-ps-fonts
20200910-10.fc36
20200910-11.fc37
4
urw-base35-p052-fonts
20200910-10.fc36
20200910-11.fc37
4
gnutls
3.7.5-1.fc37
3.7.4-1.fc37
4
urw-base35-fonts-common
20200910-10.fc36
20200910-11.fc37
4
urw-base35-bookman-fonts
20200910-10.fc36
20200910-11.fc37
4
flexiblas-netlib64
3.2.0-1.fc37
3.2.0-2.fc37
B
flexiblas
3.2.0-1.fc37
3.2.0-2.fc37
B
flexiblas-openblas-openmp
3.2.0-1.fc37
3.2.0-2.fc37
B
flexiblas-openblas-openmp64
3.2.0-1.fc37
3.2.0-2.fc37
B
glibc
2.35.9000-17.fc37
2.35.9000-18.fc37
2
glibc-common
2.35.9000-17.fc37
2.35.9000-18.fc37
3
glibc-gconv-extra
2.35.9000-17.fc37
2.35.9000-18.fc37
3
kernel-headers
5.18.0-0.rc6.git0.1....
5.18.0-0.rc7.git0.1....
3
vim-filesystem
2:8.2.4927-1.fc37
2:8.2.4969-1.fc37
3
systemd-libs
251~rc2-2.fc37
251~rc3-1.fc37
3
glibc-minimal-langpack
2.35.9000-17.fc37
2.35.9000-18.fc37
3
python3-babel
2.10.1-1.fc37
2.10.1-2.fc37
3
glibc-devel
2.35.9000-17.fc37
2.35.9000-18.fc37
3
flexiblas-netlib
3.1.3-1.fc37
3.2.0-1.fc37
4
gnutls
3.7.4-1.fc37
3.7.5-1.fc37
4
langpacks-core-font-en
3.0-22.fc37
3.0-23.fc37
4
glibc-headers-x86
2.35.9000-17.fc37
2.35.9000-18.fc37
4
redhat-rpm-config
219-1.fc37
219-2.fc37
4
flexiblas
3.1.3-1.fc37
3.2.0-1.fc37
B
annobin-docs
10.71-1.fc37
10.73-1.fc37
B
flexiblas-openblas-openmp
3.1.3-1.fc37
3.2.0-1.fc37
B
flexiblas-openblas-openmp64
3.1.3-1.fc37
3.2.0-1.fc37
B
annobin-plugin-gcc
10.71-1.fc37
10.73-1.fc37
B
jna
5.11.0-1.fc37
5.11.0-2.fc37
B
json-c
0.15-3.fc36
0.16-1.fc37
B
flexiblas-netlib64
3.1.3-1.fc37
3.2.0-1.fc37
B
rpmautospec-rpm-macros
0.2.6-1.fc37
0.2.8-1.fc37
B
python3-pygments
2.11.2-1.fc37
2.12.0-1.fc37
2
systemd-libs
251~rc2-1.fc37
251~rc2-2.fc37
3
perl-PathTools
3.80-479.fc36
3.84-1.fc37
3
binutils
2.38-8.fc37
2.38-9.fc37
3
valgrind-devel
1:3.19.0-1.fc37
1:3.19.0-2.fc37
3
perl-Exporter
5.76-480.fc36
5.77-1.fc37
3
librsvg2
2.54.1-1.fc37
2.54.3-1.fc37
3
redhat-rpm-config
218-1.fc37
219-1.fc37
4
valgrind
1:3.19.0-1.fc37
1:3.19.0-2.fc37
4
binutils-gold
2.38-8.fc37
2.38-9.fc37
4
debugedit
5.0-3.fc36
5.0-4.fc37
B
byte-buddy
1.12.0-3.fc36
1.12.10-1.fc37
B
byte-buddy-agent
1.12.0-3.fc36
1.12.10-1.fc37
B
annobin-plugin-gcc
10.70-1.fc37
10.71-1.fc37
B
annobin-docs
10.70-1.fc37
10.71-1.fc37
B
gdb-minimal
11.2-3.fc37
12.1-1.fc37
B
boost-devel
1.76.0-13.fc37
1.78.0-0.fc37
1
OpenImageIO-iv
2.3.14.0-1.fc37
2.3.14.0-2.fc37
1
OpenImageIO-utils
2.3.14.0-1.fc37
2.3.14.0-2.fc37
1
OpenImageIO-devel
2.3.14.0-1.fc37
2.3.14.0-2.fc37
1
boost
1.76.0-13.fc37
1.78.0-0.fc37
2
boost-numpy3
1.76.0-13.fc37
1.78.0-0.fc37
2
imath-devel
3.1.5-1.fc37
3.1.5-2.fc37
2
libcurl
7.83.0-1.fc37
7.83.1-1.fc37
2
imath
3.1.5-1.fc37
3.1.5-2.fc37
2
glibc
2.35.9000-16.fc37
2.35.9000-17.fc37
2
OpenImageIO
2.3.14.0-1.fc37
2.3.14.0-2.fc37
2
glibc-gconv-extra
2.35.9000-16.fc37
2.35.9000-17.fc37
3
boost-type_erasure
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-wave
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-graph
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-timer
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-regex
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-fiber
1.76.0-13.fc37
1.78.0-0.fc37
3
vtk
9.1.0-8.fc37
9.1.0-9.fc37
3
boost-thread
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-filesystem
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-random
1.76.0-13.fc37
1.78.0-0.fc37
3
libselinux
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
3
boost-python3
1.76.0-13.fc37
1.78.0-0.fc37
3
python3-imath
3.1.5-1.fc37
3.1.5-2.fc37
3
boost-atomic
1.76.0-13.fc37
1.78.0-0.fc37
3
openvdb-libs
9.0.0-3.fc36
9.0.0-4.fc37
3
boost-container
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-iostreams
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-serialization
1.76.0-13.fc37
1.78.0-0.fc37
3
glibc-devel
2.35.9000-16.fc37
2.35.9000-17.fc37
3
boost-coroutine
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-log
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-chrono
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-program-options
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-nowide
1.76.0-13.fc37
1.78.0-0.fc37
3
glibc-minimal-langpack
2.35.9000-16.fc37
2.35.9000-17.fc37
3
glibc-common
2.35.9000-16.fc37
2.35.9000-17.fc37
3
boost-date-time
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-locale
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-context
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-math
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-system
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-contract
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-test
1.76.0-13.fc37
1.78.0-0.fc37
3
boost-stacktrace
1.76.0-13.fc37
1.78.0-0.fc37
3
curl
7.83.0-1.fc37
7.83.1-1.fc37
4
libsepol
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
4
glibc-headers-x86
2.35.9000-16.fc37
2.35.9000-17.fc37
4
libsemanage
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
B
2022-05-11 09:15:59
Package dependencies resolved successfuly
2022-05-11 08:52:52
Package resolution failed
  • Problem: package OpenImageIO-devel-2.3.14.0-2.fc37.x86_64 requires libOpenImageIO.so.2.3()(64bit), but none of the providers can be installed
    - package OpenImageIO-devel-2.3.14.0-2.fc37.x86_64 requires libOpenImageIO_Util.so.2.3()(64bit), but none of the providers can be installed
    - package OpenImageIO-devel-2.3.14.0-2.fc37.x86_64 requires OpenImageIO(x86-64) = 2.3.14.0-2.fc37, but none of the providers can be installed
    - package OpenImageIO-2.3.14.0-2.fc37.x86_64 requires libopenvdb.so.9.0()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libboost_iostreams.so.1.76.0()(64bit) needed by openvdb-libs-9.0.0-3.fc36.x86_64
  • Problem: package OpenImageIO-utils-2.3.14.0-2.fc37.x86_64 requires libOpenImageIO.so.2.3()(64bit), but none of the providers can be installed
    - package OpenImageIO-utils-2.3.14.0-2.fc37.x86_64 requires libOpenImageIO_Util.so.2.3()(64bit), but none of the providers can be installed
    - package OpenImageIO-utils-2.3.14.0-2.fc37.x86_64 requires OpenImageIO(x86-64) = 2.3.14.0-2.fc37, but none of the providers can be installed
    - package OpenImageIO-2.3.14.0-2.fc37.x86_64 requires libopenvdb.so.9.0()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libboost_iostreams.so.1.76.0()(64bit) needed by openvdb-libs-9.0.0-3.fc36.x86_64
  • Problem: package OpenImageIO-iv-2.3.14.0-2.fc37.x86_64 requires libOpenImageIO.so.2.3()(64bit), but none of the providers can be installed
    - package OpenImageIO-iv-2.3.14.0-2.fc37.x86_64 requires libOpenImageIO_Util.so.2.3()(64bit), but none of the providers can be installed
    - package OpenImageIO-iv-2.3.14.0-2.fc37.x86_64 requires OpenImageIO(x86-64) = 2.3.14.0-2.fc37, but none of the providers can be installed
    - package OpenImageIO-2.3.14.0-2.fc37.x86_64 requires libopenvdb.so.9.0()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libboost_iostreams.so.1.76.0()(64bit) needed by openvdb-libs-9.0.0-3.fc36.x86_64
Previous history